<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html lang="es">
    <head>
        <title>Formulario de registro</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link href="css/estilo_formulario.css" rel="stylesheet" type="text/css"/>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>

        <script src="js/jquery.validate.js" ></script>
        <script >
            jQuery(document).ready(function ($) {
                $('.input_rut').rut();
            });
        </script>
        <script src="js/jquery.rut.chileno.min.js" ></script>
        <style>
            * {
                font-family: Helvetica;
            }
        </style>
    </head>
    <body id="bod">

        <header id="head">
            <div id="menu1">
                <nav class="navbar navbar-default">
                    <div class="container-fluid">
                        <div class="navbar-header">
                            <a class="navbar-brand" href="#"><img src="img/logo.png" alt=""/></a>
                        </div>
                        <ul class="nav navbar-nav">
                            <li><a href="http://localhost:8383/Prueba1-HTML/index.html">Inicio</a> </li>
                            <li><a href="#">Quienes Somos</a> </li>
                            <li><a href="#">Servicios</a> </li>
                            <li><a href="http://localhost:8383/Prueba1-HTML/formulario.html">Contáctanos</a> </li>   
                        </ul>
                    </div>
                </nav>
            </div>
        </header>
        <br>

        <!-- FORMULARIO-->
        <div class="container" id="reg">
            <form name="formulario1" action="#" id="form1" >

                <div class="form-group">
                    <label>Correo electrónico</label>
                    <div>
                        <input type="email" name="txtCorreo" value="" required="" placeholder="Aquí ingrese su correo"/>
                    </div>
                </div>
                <div class="form-group">
                    <label>Run</label>
                    <div class="rut-container">
                        <input type="text" name="txtRun" class="input_rut" pattern="[0-9]{1,2}.[0-9]{3}.[0-9]{3}-[0-9Kk]{1}" 
                               maxlength="12" required="required" placeholder="Aquí ingrese su rut">
                    </div>

                </div>
                <div class="form-group">
                    <label>Nombre completo</label>
                    <div>
                        <input type="text" name="txtNombre" value="" required="" placeholder="Aquí ingrese su nombre"
                               onkeypress="return soloLetras(event)" onblur="limpia()" id="miInput"/>
                    </div>
                </div>
                <div class="form-group">
                    <label>Fecha de nacimiento</label>
                    <div>
                        <input type="date" name="txtFecha" value="" required="" 
                               min="1900-01-01" max="2001-12-31"/>
                    </div>
                </div>
                <div class="form-group">
                    <label>Teléfono de contacto</label>
                    <div>
                        <input type="tel" name="txtTelefono" value="" required="" placeholder="Aquí ingrese su teléfono"
                               onkeypress='return event.charCode >= 48 && event.charCode <= 57'/>
                    </div>
                </div>
                <div class="form-group">
                    <label>Región</label>
                    <div>
                        <select name="cmbPrimero" id="id_cmbPrimero">
                            <option value="region1">I Región</option>
                            <option value="region2">II Región</option>
                            <option value="region3">III Región</option>
                            <option value="region4">IV Región</option>
                            <option value="region5">V Región</option>
                            <option value="region6">VI Región</option>
                            <option value="region7">VII Región</option>
                            <option value="region8">VIII Región</option>
                            <option value="region9">IX Región</option>
                            <option value="region10">X Región</option>
                            <option value="region11">XI Región</option>
                            <option value="region12">XII Región</option>
                            <option value="region13">Región Metropolitana</option>
                            <option value="region14">XIV Región</option>
                            <option value="region15">XV Región</option>
                            <option value="region16">XVI Región</option>
                        </select>
                    </div>
                </div>
                <div class="form-group">
                    <label>Ciudad</label>
                    <div>
                        <select name="cmbSegundo" id="id_cmbSegundo">
                        </select>
                    </div>
                </div>
                <div class="form-group">
                    <label>Tipo de vivienda</label>
                    <div>
                        <select name="cmbTipo">
                            <option>Casa con patio grande</option>
                            <option>Casa con patio pequeño</option>
                            <option>Casa sin patio</option>
                            <option>Departamento</option>
                        </select>
                    </div>
                </div>

                <script src="js/validacion.js" ></script>
                <script src="js/jquery.rut.chileno.js" ></script>

                <input id="enviar" type="submit" value="Enviar" name="btnEnviar" />
            </form>
        </div>

    </body>
</html>
